openal_context_create
openal_context_destroy
OpenAL Functions
PHP Manual

# openal_context_current

Make the specified context current

### Description

bool openal_context_current ( resource `$context` )

### Parameters

`context`

  An Open AL(Context) resource (previously created by openal_context_create).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- openal_context_create